<resources>
    <string name="app_name">管理云平台</string>
    <string name="next">下一项</string>
    <string name="show_items">展开选项</string>
    <string name="title">标题</string>
    <string name="content">内容</string>
</resources>